C+
C NAME:
C	Time2Units
C PURPOSE:
C	Get current setting of fract-day units
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	integer function Time2Units()
C INPUTS:
C	None
C OUTPUTS:
C	Time2Units	integer		# units in day used to store fractional days
C INCLUDE:
	include		'fortime.h'
C SIDE EFFECTS:
C PROCEDURE:
C	By default fractional days are stored in millisecond (in which case
C	86400000 is returned; see href=Time2SetOrigin2000=)
C MODIFICATION HISTORY:
C	JAN-2004, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	Time2Units = TIME__ORIGIN(3)

	return
	end
